<dialog>
	<properties photoName="photo6.jpg" title="Mирница" paragraph="2" exitPageNo="2" />
	<dialogPages>
		<page1 soundLabel="page1">
			<text>Это специальный ящичек, в котором хранится всё необходимое для совершения Таинства Крещения: сосуд со святым миром или освященным елеем, кисточка и палочка для помазывания, губка для оттирания помазанных частей тела и ножницы для пострижения.</text>
			<control gotoPage="page2">Уйти.</control>
		</page1>
		<page2>
			<closePage/>
		</page2>
	</dialogPages>
</dialog>